.user-menu-avatar {
    width: 30px;
    height: 30px;
    background: #ededed;
    border-radius: 100%;
    position: relative;
    overflow: hidden
}

.user-menu-avatar__photo {
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #666;
    font-size: 12px
}

.user-menu-avatar__photo img {
    width: 100%
}

.user-menu-top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-decoration: none;
    cursor: pointer
}

.user-menu-top:hover .user-menu-top__dropmenu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.user-menu-top:hover .user-menu-avatar__arrow {
    color: #4bc0e4
}

.user-menu-top:hover .user-menu-top__title {
    color: #4bc0e4
}

.user-menu-top._line:before {
    content: "";
    height: 100%;
    position: absolute;
    display: block;
    width: 1px;
    background: #ebebeb;
    left: 0;
    top: 0
}

.user-menu-top__dropmenu {
    display: none;
    position: absolute;
    z-index: 10;
    bottom: 0;
    right: 0;
    width: 280px;
    background: #fff;
    border-radius: 2px;
    -webkit-transform: translateY(99%);
    -ms-transform: translateY(99%);
    transform: translateY(99%);
    -webkit-box-shadow: 0 3px 5px 2px rgba(0, 0, 0, .06);
    box-shadow: 0 3px 5px 2px rgba(0, 0, 0, .06)
}

.user-menu-top__photo {
    position: relative
}

.user-menu-top__title {
    margin-right: 15px;
    color: #666
}









.over-action {
    position: fixed;
    right: 15px;
    bottom: 15px;
    z-index: 200
}

.over-action__item {
    width: 50px;
    margin-left: auto;
}

.over-action__item._stretch {
    overflow: hidden;
    transition: width .15s ease-in-out;
}

.over-action__item._stretch:hover {
    width: 100%;
}


/*.product-item__action {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-left: 1px solid #e9e9e9
}*/



.list-menu {
    width: 100%
}

.list-menu__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    padding: 15px 15px 15px 25px;
    text-decoration: none;
    border-right: 3px solid transparent;
    color: #666
}

.list-menu__item._min {
    padding: 10px 15px 10px 25px;
}

.list-menu__title {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 100%;
}

.list-menu__item.__active {
    background: #f9f9f99c;
    color: #4bc0e4;
    border-color: #4bc0e473
}

.list-menu__item:hover,
.list-menu__item._active {
    background: #f9f9f9;
    color: #4bc0e4;
    border-color: #4bc0e4
}

.list__item._active {
    color: #4bc0e4;
}

.list-menu__icon {
    width: 20px;
    height: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-right: 15px
}

.prop-tag-container {
    display: flex;
    flex-wrap: wrap;
}

.prop-tag {
    border: 1px solid #eee;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    color: #c2c2c2;
    font-size: 14px;
    width: auto;
    padding: 5px 8px;
    border-radius: 3px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transition: all .15s ease-in-out;
    -o-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out
}

.prop-tag i, .prop-tag svg {
    margin-right: 6px
}
.prop-tag__icon {
    display: flex;
    align-items: center;
}
.prop-tag__icon img{
    width: 25px;
    height: 20px;
}



.list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

.list__title {
    font-size: 16px;
    color: #666;
    font-weight: 700
}

.list__item {
    text-decoration: none;
    color: #666;
    font-size: 14px;
    margin-bottom: 10px
}

.list__item:hover {
    color: #4bc0e4
}

.list-column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

.list-column__item {
    text-decoration: none;
    color: #666;
    font-size: 14px
}

.list-column__item:hover {
    color: #4bc0e4
}



.account-info-min {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border-bottom: 1px solid #f8f8f8
}

.account-info-min__column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.account-info-min__avatar {
    width: 65px;
    height: 65px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #f6f6f6;
    border-radius: 100%;
    overflow: hidden;
    font-size: 22px;
    color: #666
}

.account-info-min__avatar img {
    width: 100%
}

.account-info-min__name {
    color: #666;
    font-weight: 700
}

.account-info-min__action {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.menu-collapse {
    width: 100%
}

.menu-collapse__item {
    width: 100%
}

.menu-collapse__title {
    padding: 10px 15px;
    border-radius: 3px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    cursor: pointer;
    color: #666
}

.menu-collapse__title:hover {
    background: #f9f9f9
}

.menu-collapse__content {
    padding: 15px;
    display: none
}

.menu-collapse__list-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #666;
    margin-bottom: 10px
}

.menu-collapse__list-item:before {
    content: "";
    width: 20px;
    height: 2px;
    background: #d8d8d8;
    position: relative;
    display: block;
    margin-right: 20px
}

.menu-collapse__item._open .menu-collapse__title {
    color: #4bc0e4;
    background: #f9f9f9
}

.menu-collapse__item._open .menu-collapse__arrow {
    -webkit-transform: rotateX(180deg);
    transform: rotateX(180deg)
}

.menu-collapse__item._open .menu-collapse__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

.carousel-photos__item img {
    width: 100%;
    max-width: 100%;
    // height: auto;
    // max-height: 100%
}

.carousel-photos .slick-slide {
    margin: 0 5px;
    overflow: hidden;
    border-radius: 10px;
    border: 1px solid #ececec;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    /*height: 150px;*/
    height: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.carousel-photos .slick-slide > div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}